uuid: 5b6f7ce9-ff5c-4436-bd9a-58afc7c7c0b7
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: news_fr
label: 'NEWS - FR'
type: 'canonical_entities:node'
pattern: 'actualites-et-evenements/[node:title]'
selection_criteria:
  3c00d532-178a-404c-a3c0-ebf057160889:
    id: node_type
    bundles:
      event: event
      news: news
    negate: false
    context_mapping:
      node: node
    uuid: 3c00d532-178a-404c-a3c0-ebf057160889
  0c831d28-00c1-468c-9153-82442fd6b41a:
    id: language
    langcodes:
      fr: fr
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 0c831d28-00c1-468c-9153-82442fd6b41a
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
